# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = aom-docs
pkgbase = aom
xdata = pkgtype=split
pkgver = 3.13.3-1.0
pkgdesc = Alliance for Open Media video codec (documentation)
url = https://aomedia.org/
builddate = 1775253784
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 12845913
arch = i686
license = BSD-3-Clause
makedepend = cmake
makedepend = doxygen
makedepend = ninja
makedepend = yasm
